[
null,
{"id":1,"battlerName":"John","characterIndex":7,"characterName":"Male_15_05_1","classId":9,"equips":[2,0,0,3,0],"faceIndex":0,"faceName":"Characters 2","traits":[],"initialLevel":1,"maxLevel":99,"name":"John","nickname":"","note":"","profile":"John likes robots.  Who doesn't like robots?"},
{"id":2,"battlerName":"Dahlia Bloom","characterIndex":6,"characterName":"Female_10_01_1","classId":10,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Characters 1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Dahlia Bloom","nickname":"","note":"","profile":"Dahlia Bloom is a Model 600 Transsexual Robot\nmanufactured by CyberFem Industries."},
{"id":3,"battlerName":"Daisy Taylor","characterIndex":7,"characterName":"Female_10_05_1","classId":10,"equips":[0,0,0,0,0],"faceIndex":1,"faceName":"Characters 1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Daisy Taylor","nickname":"","note":"","profile":"Daisy Taylor is a Model 600 Transsexual Robot\nmanufactured by CyberFem Industries."},
{"id":4,"battlerName":"Daisy Taylor","characterIndex":0,"characterName":"Female_10_05_1a","classId":10,"equips":[0,0,0,0,0],"faceIndex":5,"faceName":"Characters 1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Daisy Taylor","nickname":"","note":"","profile":"Daisy Taylor is a Model 600 Transsexual Robot\nmanufactured by CyberFem Industries."}
]